@import url('https://fonts.googleapis.com/css?family=Fredoka+One');

body{
	margin:0;
	padding:0;
	font-family: 'Fredoka One', cursive;

}
nav{
	background:none;
	color:#008080;
	z-index:1;
	
}

.btn2{
	background: linear-gradient(to right, #008080 47%, #366188 61%);
 width:60%;
 height:50px;
	border:3px solid #366188;
	border-radius:10px;
	color:white;
	font-size:30px;
	}
	.navbar-brand img{
		height:100px;
		width:180px;
	}
  
  
  .navbar-nav ul{
	  margin-left:50%;
  }
  .navbar-toggler {
	  background:#008080;
  } 
  .navbar-toggler i{
	  color:white;
  }
  
  .layer{
	  margin-top:400px;
  }
  .content2{
	  margin-left:50px;
  }
  
	header{
		background:url(img/bg.jpg);
		background-size:cover;
		height:900px;
		position:relative;
		overflow:hidden;
		margin-top:-100px;
	}
	header:after{
		content:'';
		position:absolute;
		bottom:0;
		width:100%;
		background-image:url(wave-bottom.svg);
		height:275px;
	}
	
	.header-content{
		z-index:1;
		position:relative;
	}
	.header-content h2{
		
		text-transform:capitalize;
		color:white;
	}
	.header-content p{
		font-size:20px;
		margin:20px 0 25px;
            color:white;	
			letter-spacing:1px;
			text-transform:capitalize;
			font-weight:300;
	}
	.theme-btn{
		border-radius:50px;
		background:white;
		padding:15px 30px;
		min-width:170px;
		border:2px solid white;
		color:black;
		font-size:14px;
		text-transform:uppercase;
		margin-top:13px;
		display:inline-block;
		text-align:center;
		margin-right:12px;
		transition:all .3s ease-in;
		font-weight:bold;
	}
	
	.social-nav{
		display:flex;
		text-decoration:none;
		list-style:none;
		float:right;
		padding-left:40px;
		float:right;
	}
	.contain1{
border-radius:10px;
	}
	.grid1{
		border-radius:10px;
	}
	.icon{
		font-size:30px;
		color:black;
	
		width:20px;
	}
	.icon:hover{
		color:#6600cc;
		transition:.3s all ease-in;
	}
	.png{
		font-size:450px;
	}
	.png:hover{
		color:#fff;
		transition:.3s all ease-in;
	}
	
  .footer-wrap {
    background: url(img/footer.jpg );
    padding-top: 30px;
    background-size: cover;
	border-top:10px solid #366188;
	width:100%;
}

.footer-wrap h3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.footer-wrap p {
    font-size: 14px;
    line-height: 24px;
    color: #b3b3b3;
    margin-top: 15px;
}

.footer-wrap p a {
    color: #fff;
    font-style: italic;
}

.footer-wrap p a:hover {
    text-decoration: none;
    color: #008080;
}

.footer-links li a {
    font-size: 14px;
    line-height: 26px;
    color: #b3b3b3;
    text-decoration: none;
}


.footer-links li:before {
    
    padding-right: 10px;
    color: #b3b3b3;
}

.footer-category li a {
    font-size: 14px;
    line-height: 26px;
    color: #b3b3b3;
    text-decoration: none;
}

.footer-category li:before {
    
    padding-right: 10px;
    color: #b3b3b3;
}
.footer-category {
	list-style:none;
}
.address {
    
    color: #fff;
    font-size: 14px;
    position: relative;
    padding-left: 30px;
    line-height: 30px;
}

.address:before {
    content: "\f277";
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;
}

.info a {
 
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
}

.fa-phone:before {
    content: "\f095";
}

.info a {

    color: #fff;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
}

.fa-fax:before {
    content: "\f1ac";
}
.content{
	  text-align:center;
	  
  }
.copyright {
    border-top: 1px solid #5f5f5f;
    font-size: 14px;
    color: #b3b3b3;
    margin-top: 25px;
    padding-top: 10px;
    text-align: center;
    padding-bottom: 10px;
}

/* End section Fotrer */
  
  
  .service-box{
	  text-align:center;
	  padding:15px 15px;
	  overflow:hidden;
	  position:relative;
  transition:all .3s ease-in;
  }
  
  
  .service-box:hover{
	  background:#008080;
  }
  .service-box:before{
	  content:'';
	  width:40px;
	  height:40px;
	  border-width:20px;
	  border-style:solid;
	  border-color:white white rgba(1,1,1,0.2) rgba(0,0,0,0.2);
  position:absolute;
top:-40px;
right:-40px;
  transition:all .3s ease-in;

  }
  
  .service-box:hover:before{
	  top:0;
	  right:0;
  }
  .service-box i{
	  display:block;
	  font-size:65px;
	  color:#366188;
	  margin-bottom:14px;
	    transition:all .3s ease-in;

  }
  .service-box .title{
	  font-size:18px;
	  font-weight:900;
	  color:#008080;
	  line-height:25px;
	  text-transform:capitalize;
	  margin:0 0 16px 0;
	  	    transition:all .3s ease-in;

  }
   .service-box:hover .title{
	   color:#ddd;
	   
   }
   .service-box:hover i{
	   color:white;
   }
  .service-box .description{
	  font-size:15px;
	  color:#366188;
	  line-height:25px;
margin:0;
	  transition:all .3s ease-in;
	  }
  .service-box:hover .description{
	  color:white;
  }
  
   .certified ul li{
	  display:inline-block;
	  text-decoration:none;
	  list-style:none;
	  text-align:center;
	  padding:10px ;
  }
 
 
 .content2{
	  margin-left:50px;
  }
  
 
 
 
 
 
 